samza-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yi Pan <nickpa...@gmail.com>
Subject Re: [Discuss/Vote] upgrade to Yarn 2.6.0
Date Mon, 17 Aug 2015 23:45:34 GMT
Hi, Yan,

Thanks for rolling the ball!

+1 from me to upgrade the minimum supported version to YARN 2.6, assuming
that we are going to fix SAMZA-750 together.

On Mon, Aug 17, 2015 at 4:41 PM, Yan Fang <yanfang724@gmail.com> wrote:

> Hi guys,
>
> we have been discussing upgrading to Yarn 2.6.0 (SAMZA-536
> <https://issues.apache.org/jira/browse/SAMZA-536>), because there are some
> bug fixes after 2.4.0 and we can not enable the Yarn RM recovering feature
> in Yarn 2.4.0 (SAMZA-750 <https://issues.apache.org/jira/browse/SAMZA-750
> >)
> .
>
> So we just want to make sure if any production users are still using Yarn
> 2.4.0 and do not plan to upgrade to 2.6.0+?
>
> If not further concern, I think we can go and upgrade to Yarn 2.6.0 in
> Samza 0.10.0 release.
>
> Thanks,
>
> Fang, Yan
> yanfang724@gmail.com
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message